## IAnjutaEditorZoom

IAnjutaEditorZoom — Text editor zoom interface

## Stability Level

Unstable, unless otherwise indicated

## Functions

GQuark | ianjuta_editor_zoom_error_quark ()
void | ianjuta_editor_zoom_in ()
void | ianjuta_editor_zoom_out ()

## Types and Values

#define | IANJUTA_EDITOR_ZOOM_ERROR

## Object Hierarchy

        GInterface
        ╰── IAnjutaEditorZoom

## Includes

    #include <libanjuta/interfaces/ianjuta-editor-zoom.h>

## Description

## Functions

### ianjuta_editor_zoom_error_quark ()

    GQuark
    ianjuta_editor_zoom_error_quark (void);

### ianjuta_editor_zoom_in ()

    void
    ianjuta_editor_zoom_in (IAnjutaEditorZoom *obj,
                            GError **err);

Zoom in

#### Parameters

obj | Self |
err | Error propagation and reporting |

### ianjuta_editor_zoom_out ()

    void
    ianjuta_editor_zoom_out (IAnjutaEditorZoom *obj,
                             GError **err);

Zoom out

#### Parameters

obj | Self |
err | Error propagation and reporting |

## Types and Values

### IANJUTA_EDITOR_ZOOM_ERROR

    #define IANJUTA_EDITOR_ZOOM_ERROR ianjuta_editor_zoom_error_quark()